//
//	FindinSite-CD-JS-HelpIndex database entireoutputmanagement
//
//	Copyright (c) 2016-2020 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entireoutputmanagement = {
    baseurls: ["../"],
    varname: "entireoutputmanagement",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "cnf/cnf_content_0010.htm", title: "Concepts and Facilities" },
            { url: "rnotes/rnotes-over_0001.htm", title: "Release Notes",
              tree: [
                  { url: "rnotes/rnotes352.htm", title: "Entire Output Management Version 3.5.2 Release Notes" },
                  { url: "rnotes/rnotes351.htm", title: "Entire Output Management Version 3.5.1 Release Notes" },
                  { url: "rnotes/rnotes343.htm", title: "Entire Output Management Version 3.4.3 Release Notes" },
              ]
            },
            { url: "inst/overview.htm", title: "Installation and Customization",
              tree: [
                  { url: "inst/InstallMF.htm", title: "Installation and Customization on Mainframes" },
                  { url: "inst/BeforeInstallation.htm", title: "Before the Installation" },
                  { url: "inst/inst_first.htm", title: "Installing Entire Output Management" },
                  { url: "inst/CompletingInstallation.htm", title: "Completing the Installation" },
                  { url: "inst/InstallingOptional.htm", title: "Installing Optional Features" },
                  { url: "inst/OPOinstall.htm", title: "Installing the Open Print Option" },
              ]
            },
            { url: "inst_unix/inst-over.htm", title: "Installation on UNIX",
              tree: [
                  { url: "inst_unix/inst-sysreq.htm", title: "System Requirements" },
                  { url: "inst_unix/inst-info.htm", title: "Important Information" },
                  { url: "inst_unix/inst-nat.htm", title: "Installing Entire Output Management" },
                  { url: "inst_unix/inst-complete.htm", title: "Completing the Installation" },
                  { url: "inst_unix/inst-uninstall.htm", title: "Uninstalling Entire Output Management" },
              ]
            },
            { url: "opo/opo-overview.htm", title: "OPO User's Guide",
              tree: [
                  { url: "opo/StartingOPO.htm", title: "Starting the Open Print Option" },
                  { url: "opo/ManagingPrintouts.htm", title: "Managing Printouts" },
              ]
            },
            { url: "ug/ug-over_0001.htm", title: "User's Guide",
              tree: [
                  { url: "ug/ug_use_0010.htm", title: "Using Entire Output Management" },
                  { url: "ug/ug_defr-over_0020.htm", title: "Reports" },
                  { url: "ug/ReportsGenInfo.htm", title: "General Information on Reports" },
                  { url: "ug/ug_defradd_0070.htm", title: "Attributes of a Report" },
                  { url: "ug/ug_defroth_0090.htm", title: "Maintenance Functions for Reports" },
                  { url: "ug/ug_defrtrac_0080.htm", title: "Tracing Report Processing" },
                  { url: "ug/ActiveReports.htm", title: "Active Reports" },
                  { url: "ug/ug_actrpmod_0210.htm", title: "Maintenance Functions for Active Reports" },
                  { url: "ug/ug_actrpbrw_0220.htm", title: "Browsing an Active Report with the Software AG Editor" },
                  { url: "ug/ug_defb_0100.htm", title: "Bundles" },
                  { url: "ug/What_is_a_Bundle_Definition.htm", title: "What is a Bundle?" },
                  { url: "ug/ch_bundle_add.htm", title: "Attributes of a Bundle" },
                  { url: "ug/BundleMaintenance.htm", title: "Maintenance Functions for Bundles" },
                  { url: "ug/ug_actbd_0240.htm", title: "Active Bundles" },
                  { url: "ug/ch_abundles_arep.htm", title: "Active Reports in an Active Bundle" },
                  { url: "ug/Folders.htm", title: "Folders" },
                  { url: "ug/ug_print_0110.htm", title: "Logical Printers" },
                  { url: "ug/ug_defl_0120.htm", title: "Distribution Lists" },
                  { url: "ug/ug_auth_0130.htm", title: "Authorizing User Access to Objects" },
                  { url: "ug/ug_prtout_0250.htm", title: "Printouts" },
              ]
            },
            { url: "rm/rm_cmds_0001.htm", title: "Commands" },
            { url: "sysp/sysp-over_0001.htm", title: "System Administration",
              tree: [
                  { url: "sysp/sysp_admin_menu.htm", title: "Invoking System Administration" },
                  { url: "sysp/sysp_sysdef_0020.htm", title: "Defaults" },
                  { url: "sysp/sysp_sysuser_0030.htm", title: "Users" },
                  { url: "sysp/sysp_syscal_0050.htm", title: "Calendars" },
                  { url: "sysp/sysp_sysprin_0060.htm", title: "Physical Printers" },
                  { url: "sysp/PhysicalPrinterAttributes.htm", title: "Attributes of Physical Printers" },
                  { url: "sysp/PhysicalPrinterMaintenance.htm", title: "Maintenance Functions for Physical Printers" },
                  { url: "sysp/PhysicalPrinterSpecial.htm", title: "Special Printer Types" },
                  { url: "sysp/sysp_sysmon_0070.htm", title: "Monitor Management" },
                  { url: "sysp/TaskManagement.htm", title: "Task Management" },
                  { url: "sysp/sysp_arch_0130.htm", title: "Archive Administration" },
                  { url: "sysp/Separator_Pages.htm", title: "Separator Pages" },
                  { url: "sysp/Us_Sep_Rout.htm", title: "User Separation Routines" },
                  { url: "sysp/PrinterExits.htm", title: "Printer Exits" },
                  { url: "sysp/APIs.htm", title: "Application Programming Interfaces" },
                  { url: "sysp/binarydocuments.htm", title: "Setting Up Environments for Binary Documents" },
                  { url: "sysp/sysp_trs_0150.htm", title: "Transferring Objects" },
                  { url: "sysp/TransferEnvironment.htm", title: "Transferring the Whole Environment" },
                  { url: "sysp/NOMVPRNTmanagement.htm", title: "VTAM NOMVPRNT Management" },
                  { url: "sysp/AdabasVista.htm", title: "Using Adabas Vista" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entireoutputmanagement });
